## d-conf 0.15.3

=== debian/changelog ===
d-conf (0.15.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - new icons: hicolor icons have been updated and a HighContrast set added
    - loosen some assertions on the order of messages being returned from the
      service.  D-Bus violates this order in the case that the service crashes
      and that's no reason to take the client with it as well.
    - Add a null backend to the dconf-service that allows for a temporary
      database tied to the lifetime of the session, possibly useful for testing.
    - also add a new 'keyfile' backend for the service.  This is primarily
      intended to be used with NFS (where use of mmap is not safe)
    - work around an issue with a testcase hanging and failing due to a GLib
      change to the order in which testcases are run
  * Drop all git backports — they're included in this release.
  * New symbol dconf_changeset_diff 
  * Fix debug package. It's not libdbus0 these days but libdbus1. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 13 Feb 2013 18:27:03 +0000

d-conf (0.15.2-0ubuntu5) raring; urgency=low

  * debian/patches/git_ignore_empty_changesets.patch:
    - should fix a segfault happening on new users login (lp: #1105102)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Jan 2013 09:49:59 +0100

d-conf (0.15.2-0ubuntu4) raring; urgency=low

  * Correctly include the previous patch in the series...

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2013 10:38:41 +0100

d-conf (0.15.2-0ubuntu3) raring; urgency=low

  * debian/patches/git_handle_empty_config.patch:
    - include fix to create the config directory when needed as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 23:33:20 +0100

d-conf (0.15.2-0ubuntu2) raring; urgency=low

  * debian/patches/git_handle_empty_config.patch
    debian/patches/git_segfault_on_shutdown.patch
    - backport some fixes from git, 
      should fix dconf run for new users

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 23:13:10 +0100

d-conf (0.15.2-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/control.in: 
    - updated glib requirement
  * debian/libdconf1.symbols:
    - updated for the new version
  * debian/dconf-service.install,
    debian/dconf-tools.install:
    - install manpages and translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 11:39:46 +0100

d-conf (0.14.1-0ubuntu1) raring; urgency=low

  * New upstream version:
    - fix a rather substantial memory leak in dconf-service (lp: #1069474)
  * debian/patches/git_read_default_value.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Nov 2012 11:31:45 +0100

d-conf (0.14.0-0ubuntu4) raring; urgency=low

  * debian/control.in: Add XS-Testsuite header.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Nov 2012 05:55:26 +0100

d-conf (0.14.0-0ubuntu3) raring-proposed; urgency=low

  * Added a simple build/run autopkg test. (LP: #1078380)

 -- Rafał Cieślak <rafalcieslak256@ubuntu.com>  Wed, 31 Oct 2012 23:04:23 +0100
