=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: d-conf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.3),
               cdbs (>= 0.4.93),
               autotools-dev,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.15),
               valac-0.18 (>= 0.17.0),
               libglib2.0-dev (>= 2.35.2),
               libdbus-1-dev,
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/dconf
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
XS-Testsuite: autopkgtest

Package: libdconf1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: dconf-gsettings-backend (<< 0.10.0)
Description: simple configuration storage system - runtime library
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the runtime library.

Package: libdconf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.33.3)
Recommends: libdconf-doc
Description: simple configuration storage system - development files
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a static library and header files.

Package: libdconf-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libdconf1 (= ${binary:Version})
Description: simple configuration storage system - debugging symbols
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the debugging symbols.

Package: libdconf-dbus-1-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdconf1 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: simple configuration storage system - D-Bus library
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a D-Bus convenience library.

Package: libdconf-dbus-1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf-dbus-1-0 (= ${binary:Version}),
         libglib2.0-dev,
         libdbus-1-dev
Description: simple configuration storage system - D-Bus development files
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a static library and header files for the D-Bus library.

Package: libdconf-dbus-1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libdconf-dbus-1-0 (= ${binary:Version})
Description: simple configuration storage system - D-Bus debug symbols
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the debugging symbols for the D-Bus library.

Package: libdconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: simple configuration storage system - documentation
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the documentation in devhelp format.

Package: dconf-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: dconf
Description: simple configuration storage system - utilities
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the command line tools. Note that DConf is not
 connected with the older Debian package named dconf.

Package: dconf-gsettings-backend
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dconf-service (>= ${source:Version}),
         dconf-service (<< ${source:Version}.1~),
         libdconf1 (= ${binary:Version})
Replaces: libdconf0 (<< 0.7.3-2)
Breaks: libglib2.0-0 (<< 2.30),
        libdconf0 (<< 0.7.3-2)
Provides: gsettings-backend
Description: simple configuration storage system - GSettings back-end
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a back-end for GSettings. It is needed by
 applications accessing settings through GSettings to set custom values
 and listen for changes.

Package: dconf-service
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdconf1 (= ${binary:Version})
Recommends: dconf-gsettings-backend
Breaks: libdconf0 (<< 0.7.3-2),
        dconf-gsettings-backend (<< 0.10.0-2)
Replaces: libdconf0 (<< 0.7.3-2),
          dconf-gsettings-backend (<< 0.10.0-2)
Description: simple configuration storage system - D-Bus service
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the DConf service, which applications talk to
 using D-Bus in order to obtain their settings. It is mostly used by the
 GSettings backend.
