## d-conf 0.16.0

=== debian/changelog ===
d-conf (0.16.0-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 10:18:19 +0100
