=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE=dconf
DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--libexecdir=/usr/lib/dconf \
	--with-gio-modules-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/gio/modules

DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4

DEB_DBG_PACKAGE_libdconf1 := libdconf-dbg
DEB_DBG_PACKAGE_libdconf-dbus-1-0 := libdconf-dbus-1-dbg
