## d-conf 0.16.1

=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: d-conf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                autotools-dev,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
-               valac-0.18 (>= 0.17.0),
+               intltool (>= 0.50.0),
+               xsltproc,
+               valac (>= 0.17.0),
                libglib2.0-dev (>= 2.35.2),
                libdbus-1-dev,
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/dconf
+Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/dconf
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
 XS-Testsuite: autopkgtest
@@ -30,7 +32,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: dconf-gsettings-backend (<< 0.10.0)
+Breaks: dconf-gsettings-backend (<< 0.10.0),
+        gdm3 (<< 3.4.1-9)
 Description: simple configuration storage system - runtime library
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -42,8 +45,10 @@
 Architecture: any
 Depends: ${misc:Depends},
          libdconf1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.33.3)
+         libglib2.0-dev (>= 2.25.7)
 Recommends: libdconf-doc
+Breaks: valac (<< 0.9.5)
+Replaces: valac (<< 0.9.5)
 Description: simple configuration storage system - development files
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -113,18 +118,47 @@
  This package contains the documentation in devhelp format.
 
 Package: dconf-tools
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: dconf-cli,
+         dconf-editor,
+         ${misc:Depends}
+Description: transitional dummy package
+ DConf is a low-level key/value database designed for storing desktop
+ environment settings.
+ .
+ This package is a transitional package installing dconf-cli and dconf-editor,
+ it can safely be removed
+
+Package: dconf-cli
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Conflicts: dconf
+Replaces: dconf-tools (<< 0.16.0-2)
+Breaks: dconf-tools (<< 0.16.0-2)
 Description: simple configuration storage system - utilities
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
  .
  This package contains the command line tools. Note that DConf is not
  connected with the older Debian package named dconf.
+
+Package: dconf-editor
+Section: utils
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Replaces: dconf-tools (<< 0.16.0-2)
+Breaks: dconf-tools (<< 0.16.0-2)
+Description: simple configuration storage system - utilities
+ DConf is a low-level key/value database designed for storing desktop
+ environment settings.
+ .
+ This package contains a graphical editor.
 
 Package: dconf-gsettings-backend
 Architecture: any
