## d-conf 0.20.0

=== debian/changelog ===
d-conf (0.20.0-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Bump valac build-depend to 0.18.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 21:08:24 +0100

d-conf (0.19.91-1) experimental; urgency=medium

  [ Iain Lane ]
  * Update Vcs-* URLs for experimental
  * Run with dh_install --fail-missing
  * Install the appdata file
  * New upstream release 0.19.91

  [ Andreas Henriksson ]
  * New upstream release 0.19.90.
  * Bump glib build-dependency to 2.39.1 according to configure.ac
  * Update debian/patches/01_env_path.patch to apply again.
  * Update debian/libdconf1.symbols with one added symbol.

 -- Iain Lane <laney@debian.org>  Mon, 10 Mar 2014 11:11:00 +0000

d-conf (0.18.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on libgtk-3-dev to >= 3.4.0
  * debian/dconf-editor.install: don't install usr/share/dconf-editor
    - GLib UI resources are now embedded using glib-compile-resources

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 17:42:48 +0200

d-conf (0.16.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Iain Lane ]
  * New upstream release 0.16.1
    + Fix a crash when using DConfChangeset in two threads (as can happen
      during normal writes to dconf).

 -- Iain Lane <laney@debian.org>  Wed, 17 Jul 2013 10:52:01 +0100

d-conf (0.16.0-4) unstable; urgency=low

  * In dconf 0.13.4 support for some deprecated profile specification
    syntax was removed which was still in use by gdm3. Add Breaks against
    unfixed versions of gdm3.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Jun 2013 21:36:13 +0200

d-conf (0.16.0-3) unstable; urgency=low

  * Upload to unstable.
  * Refresh 01_env_path.patch.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Jun 2013 06:44:42 +0200

d-conf (0.16.0-2) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in, debian/dconf-editor.install, 
    debian/dconf-cli.install, debian/dconf-tools.install:
    - split dconf-tools in dconf-cli and dconf-editor, the dconf command
      line utility is used outside GNOME/GTK environments and shouldn't 
      require gtk. Keep the dconf-tools binary as a transitional one so
      users upgrading still have the editor.
  * debian/control.in, debian/tests: 
    - simple build/run autopkg test, thanks Rafal Cieslak and Martin Pitt

  [ Iain Lane ]
  * Build-Depend on valac (>= 0.17) to use the default valac instead of
    selecting the (now removed) valac-0.18 directly. (Closes: #709699)
  * Make transitional package Priority: extra and add ${misc:Depends} -
    thanks, Lintian.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 31 May 2013 17:48:50 +0100

d-conf (0.16.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * libdconf-dev breaks/replaces valac (<< 0.9.5). Closes: #694363.

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/patches/git_read_default_value.patch: dropped, applied upstream.
  * debian/libdconf1.symbols: Added new symbols.
  * debian/control.in: Update glib build dependency according to configure.ac.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 13:17:55 +0100

d-conf (0.14.0-1) experimental; urgency=low

  * Team upload

  [ Emilio Pozuelo Monfort ]
  * New upstream release (Closes: #690801)
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/01_env_path.patch:
      - Updated patch from Robert Ancell.
    + debian/dconf-tools.install,
      debian/rules:
      - Update path for the bash completion file.
    + debian/control.in,
      debian/rules,
      debian/libdconf[01].*:
      - Update for the new SONAME.
    + debian/dconf-service.install,
      debian/dconf-tools.install:
      - Install the manpages (LP: #950154) and translations.

  [ Simon McVittie ]
  * Use dpkg-maintscript-helper to clean up the obsolete bash completion file
  * Add NEWS.Debian.gz recommending logging out and back in
  * Add patch from upstream (via Ubuntu) to fix reading default values

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Oct 2012 17:51:35 +0100
