=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                autotools-dev,
@@ -15,15 +15,15 @@
                gtk-doc-tools (>= 1.15),
                intltool (>= 0.50.0),
                xsltproc,
-               valac (>= 0.17.0),
-               libglib2.0-dev (>= 2.35.2),
+               valac (>= 0.18.0),
+               libglib2.0-dev (>= 2.39.1),
                libdbus-1-dev,
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.4.0),
                libxml2-dev
 Standards-Version: 3.9.4
 Homepage: https://wiki.gnome.org/dconf
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/d-conf
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/d-conf/
 XS-Testsuite: autopkgtest
 
 Package: libdconf1
