=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/dconf/([\d\.]+)/ \
	dconf-(.*)\.tar\.xz
