## d-conf 0.24.0

=== debian/changelog ===
d-conf (0.24.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update Homepage: URL.
  * Sort entries in debian/libdconf1.symbols.
  * Point Vcs-* to the unstable branch.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 01:40:43 +0200

d-conf (0.24.0-1) experimental; urgency=medium

  * New upstream release 0.24.0.
  * This release removes dconf-editor, which has moved to a different source.
    Drop the dconf-editor binary package.

 -- Iain Lane <laney@debian.org>  Mon, 13 Apr 2015 17:23:58 +0100

d-conf (0.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * debian/watch: only scan for stable releases.

  [ Iain Lane ]
  * New upstream release

 -- Iain Lane <laney@debian.org>  Mon, 22 Sep 2014 18:00:57 +0100

d-conf (0.21.0-1) experimental; urgency=medium

  * New upstream development release.
  * Preemptively set Vcs-* urls to unstable
  * debian/dconf-editor.install:
    change desktop file name to ca.desrt.dconf-editor.desktop to follow
    upstream change to make application was made DBus-activatable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 05:43:34 -0700

d-conf (0.20.0-2) unstable; urgency=medium

  * Force strict dependency between dconf-cli and libdconf1.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 17:30:28 +0200
