=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: d-conf
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93),
                autotools-dev,
                gnome-pkg-tools,
@@ -18,12 +17,11 @@
                valac (>= 0.18.0),
                libglib2.0-dev (>= 2.39.1),
                libdbus-1-dev,
-               libgtk-3-dev (>= 3.4.0),
                libxml2-dev
-Standards-Version: 3.9.4
-Homepage: https://wiki.gnome.org/dconf
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/d-conf
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/d-conf/
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Projects/dconf
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/d-conf
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
 XS-Testsuite: autopkgtest
 
 Package: libdconf1
@@ -32,8 +30,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: dconf-gsettings-backend (<< 0.10.0),
-        gdm3 (<< 3.4.1-9)
+Breaks: gdm3 (<< 3.4.1-9)
 Description: simple configuration storage system - runtime library
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -47,8 +44,6 @@
          libdconf1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.25.7)
 Recommends: libdconf-doc
-Breaks: valac (<< 0.9.5)
-Replaces: valac (<< 0.9.5)
 Description: simple configuration storage system - development files
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -135,7 +130,8 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libdconf1 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Conflicts: dconf
 Replaces: dconf-tools (<< 0.16.0-2)
@@ -147,19 +143,6 @@
  This package contains the command line tools. Note that DConf is not
  connected with the older Debian package named dconf.
 
-Package: dconf-editor
-Section: utils
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Replaces: dconf-tools (<< 0.16.0-2)
-Breaks: dconf-tools (<< 0.16.0-2)
-Description: simple configuration storage system - utilities
- DConf is a low-level key/value database designed for storing desktop
- environment settings.
- .
- This package contains a graphical editor.
-
 Package: dconf-gsettings-backend
 Architecture: any
 Multi-Arch: same
@@ -168,9 +151,6 @@
          dconf-service (>= ${source:Version}),
          dconf-service (<< ${source:Version}.1~),
          libdconf1 (= ${binary:Version})
-Replaces: libdconf0 (<< 0.7.3-2)
-Breaks: libglib2.0-0 (<< 2.30),
-        libdconf0 (<< 0.7.3-2)
 Provides: gsettings-backend
 Description: simple configuration storage system - GSettings back-end
  DConf is a low-level key/value database designed for storing desktop
@@ -187,10 +167,6 @@
          ${misc:Depends},
          libdconf1 (= ${binary:Version})
 Recommends: dconf-gsettings-backend
-Breaks: libdconf0 (<< 0.7.3-2),
-        dconf-gsettings-backend (<< 0.10.0-2)
-Replaces: libdconf0 (<< 0.7.3-2),
-          dconf-gsettings-backend (<< 0.10.0-2)
 Description: simple configuration storage system - D-Bus service
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
