=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,7 @@
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
+DEB_DH_INSTALL_ARGS += --fail-missing
+
 DEB_DBG_PACKAGE_libdconf1 := libdconf-dbg
 DEB_DBG_PACKAGE_libdconf-dbus-1-0 := libdconf-dbus-1-dbg
