=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/dconf/([\d\.]+[02468])/ \
	dconf-(.*)\.tar\.xz
