## d-conf 0.26.0

=== debian/changelog ===
d-conf (0.26.0-2ubuntu3) bionic; urgency=medium

  * 0001-Don-t-create-the-user-config-dir-as-world-readable.patch:
    - create the config dir with permissions 700 so it's not world readable
      (lp: #1735929)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Mar 2018 11:01:28 +0200

d-conf (0.26.0-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Run the test-suite but don't make it fatal yet. Needs further tweaks to
    run successfully in a build chroot.
  * Bump Standards-Version to 3.9.8.
  * Add Build-Depends-Indep on libglib2.0-doc for proper cross-references in
    the gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 20:12:34 +0200

d-conf (0.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file for libdconf1 with new API additions.
  * Drop packages for libdconf-dbus. The libdbus-1 backend has been removed
    upstream, dconf now always uses GDBus.
    Drop Build-Depends on libdbus-1-dev accordingly.
  * Update debian/copyright and remove section about libdconf-dbus.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.44.0) as per configure.ac.
  * Drop libdconf-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libdconf-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Bump Standards-Version to 3.9.7.
  * Drop debian/patches/01_env_path.patch, gdm3 now uses the file-db mechanism
    to set the location of the dconf database.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 14:23:31 +0200
