=== debian/control ===
--- 
+++ 
@@ -5,24 +5,22 @@
 Source: d-conf
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
                intltool (>= 0.50.0),
                xsltproc,
                valac (>= 0.18.0),
-               libglib2.0-dev (>= 2.39.1),
-               libdbus-1-dev,
+               libglib2.0-dev (>= 2.44.0),
                libxml2-dev
-Standards-Version: 3.9.6
+Build-Depends-Indep: libglib2.0-doc
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/dconf
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/d-conf
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
 
 Package: libdconf1
 Architecture: any
@@ -49,58 +47,6 @@
  environment settings.
  .
  This package contains a static library and header files.
-
-Package: libdconf-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         libdconf1 (= ${binary:Version})
-Description: simple configuration storage system - debugging symbols
- DConf is a low-level key/value database designed for storing desktop
- environment settings.
- .
- This package contains the debugging symbols.
-
-Package: libdconf-dbus-1-0
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libdconf1 (= ${binary:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Description: simple configuration storage system - D-Bus library
- DConf is a low-level key/value database designed for storing desktop
- environment settings.
- .
- This package contains a D-Bus convenience library.
-
-Package: libdconf-dbus-1-dev
-Section: libdevel
-Architecture: any
-Depends: ${misc:Depends},
-         libdconf-dbus-1-0 (= ${binary:Version}),
-         libglib2.0-dev,
-         libdbus-1-dev
-Description: simple configuration storage system - D-Bus development files
- DConf is a low-level key/value database designed for storing desktop
- environment settings.
- .
- This package contains a static library and header files for the D-Bus library.
-
-Package: libdconf-dbus-1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         libdconf-dbus-1-0 (= ${binary:Version})
-Description: simple configuration storage system - D-Bus debug symbols
- DConf is a low-level key/value database designed for storing desktop
- environment settings.
- .
- This package contains the debugging symbols for the D-Bus library.
 
 Package: libdconf-doc
 Section: doc
