=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := dconf

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--libexecdir=/usr/lib/dconf \
		--with-gio-modules-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/gio/modules

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libdconf-dbg (<< 0.26.0-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_auto_test:
	dh_auto_test || true
