=== debian/watch ===
version=4
https://download.gnome.org/sources/dconf/([\d\.]+[02468])/ \
	dconf@ANY_VERSION@\.tar\.xz
