## d-conf 0.26.1

=== debian/changelog ===
d-conf (0.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Update Multi-Arch metadata according to multiarch hinter

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 19:41:25 -0500

d-conf (0.26.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (Closes: #868233)

  [ Laurent Bigonville ]
  * Make dconf-service pull default-dbus-session-bus | dbus-session-bus, this
    way leaf packages don't have to add this explicitly (Closes: #849095)

  [ Andreas Henriksson ]
  * Drop transitional dconf-tools package as suggested by Holger Levsen
    - there are no rdeps left in sid, buster or stretch (Closes: #878382)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 08:19:48 -0400
