=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: d-conf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
@@ -17,10 +16,10 @@
                libglib2.0-dev (>= 2.44.0),
                libxml2-dev
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://wiki.gnome.org/Projects/dconf
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/d-conf
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/dconf.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/dconf.git
 
 Package: libdconf1
 Architecture: any
@@ -38,6 +37,7 @@
 Package: libdconf-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libdconf1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.25.7)
@@ -51,26 +51,13 @@
 Package: libdconf-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: simple configuration storage system - documentation
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
  .
  This package contains the documentation in devhelp format.
-
-Package: dconf-tools
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: dconf-cli,
-         dconf-editor,
-         ${misc:Depends}
-Description: transitional dummy package
- DConf is a low-level key/value database designed for storing desktop
- environment settings.
- .
- This package is a transitional package installing dconf-cli and dconf-editor,
- it can safely be removed
 
 Package: dconf-cli
 Section: utils
@@ -111,7 +98,8 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libdconf1 (= ${binary:Version})
+         libdconf1 (= ${binary:Version}),
+         default-dbus-session-bus | dbus-session-bus
 Recommends: dconf-gsettings-backend
 Description: simple configuration storage system - D-Bus service
  DConf is a low-level key/value database designed for storing desktop
